@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Poppins&display=swap');

* {
    font-family: poppins;
    /* font-family: Arial, Helvetica, sans-serif; */
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: radial-gradient(maroon, navy);
}


.jumbotron {
    position: relative;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}


.bg-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    z-index: -2;
}


.btn-primary {
    background: linear-gradient(135deg, rgb(45, 45, 255), cyan);
}

.plants {
    font-size: 15vh;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    letter-spacing: 2vw;
    color: #2B3035;
    width: min-content;
    text-align: center;
    background: linear-gradient(135deg, magenta, cyan);
    animation: plant-color 5s linear infinite;
}

.company {
    background: #fff;
}

.v-card-1 {
    background: linear-gradient(135deg, orange, red);
}

.v-card-2 {
    background: linear-gradient(135deg, magenta, cyan);
}

.v-card-3 {
    background: linear-gradient(135deg, red, magenta);
}

.v-card-4 {
    background: linear-gradient(135deg, blue, cyan);
}

.grad-orangered-blue {
    background: linear-gradient(135deg, orangered, orange);
}

.grad-maroon-red {
    background: linear-gradient(135deg, maroon, red);
}

.grad-green-cyan {
    background: linear-gradient(135deg, green, cyan);
}

.grad-violet-blue {
    background: linear-gradient(135deg, indigo, magenta);
}

.grad-black-gray {
    background: linear-gradient(135deg, #222, cyan);
}

.grad-maroon-cyan {
    background: linear-gradient(135deg, maroon, indigo);

}

.v-card {
    color: #fff;
    transition: 0.2s;
    cursor: pointer;
}

/* .v-card:hover {
    transform: scale(1.1);
    z-index: 10;
} */

.makers-h {
    background: -webkit-linear-gradient(135deg, magenta, red);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.hand-icon {
    font-size: 150px;
}

.header-text {
    font-size: 150px;
    font-family: hindiFont;
    font-weight: normal;
}

.rectangle {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    width: 400px;
    height: 400px;
}

.rectangle::after {
    content: '';
    position: absolute;
    width: 400px;
    height: 400px;
    left: -12vh;
    bottom: 10vh;
    border-radius: 50%;
    background: linear-gradient(135deg, magenta, cyan);
    z-index: -1;
    display: block;
}

.bg-bottom-img {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}

.contact-btn {
    font-size: 30px;
    transition: 0.2s;
}

.contact-btn:hover {
    transform: scale(1.1);
}

@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
    html {
      transform: rotate(-90deg);
      transform-origin: left top;
      width: 100vh;
      overflow-x: hidden;
      position: absolute;
      top: 100%;
      left: 0;
    }
  }